<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
	{% load static %}
	<title>Light view</title>
	<script src="{% static 'js/autobahn.min.js' %}"
			type="text/javascript"></script>
	<script src="{% static 'js/controller.js' %}"
			type="text/javascript"></script>
</head>
<body>
	<h1>Light view</h1>
	<div style="width:250px;height:250px;border:10px solid #000;background-color:hsl(60, 100%,{{ light }}%)"></div>
</body>
</html>
